Class List Method List File List

# Module: Concurrent::Synchronization::TruffleAttrVolatile

Defined in:
  lib/concurrent/synchronization/truffle_object.rb

## Defined Under Namespace

Modules: ClassMethods

## Instance Method Summary (collapse)

- - (undocumented) full_memory_barrier

## Instance Method Details

### - (`undocumented`) full_memory_barrier

    16
    17
    18

    # File 'lib/concurrent/synchronization/truffle_object.rb', line 16

    def full_memory_barrier
      Truffle::System.full_memory_barrier
    end